﻿/*####################################################################*/
/*                          SITE WIDE                                 */
/*####################################################################*/
#assetManagementHolder
{
    width:545px; 
}
    #assetContent
    {
        margin-bottom:20px;
    }
    #assetAdvantages
    {
        margin-bottom:20px;
    }
        .assetAdvantage
        {
            width:553px;
            background:grey;
            overflow:hidden;
            background:#2e405d;
            margin:0 0 1px 0;
        }
            .assetAdvantageHeader
            {
                float:left;
                width:125px;
                /*background:#2e405d url(/images/arrowBullet.gif) no-repeat 7px 20px;*/
                color:#fff;
                padding:15px 15px 15px 15px;
                font-size:14px;
            }
            .assetAdvantageText
            {
                background:#728daa;
                width:368px;
                color:#fff;
                float:right;
                padding:12px 15px 15px 15px;
                font-size:12px;
            }
    #assetFooter
    {
        font-size:10px;
        line-height:14px;
    }
/*####################################################################*/
/*                          INTERIOR                                 */
/*####################################################################*/
#assetHolder
{
    width:545px; 
}
    #assetSectionHeader
    {
        margin:0 0 10px 0;
        font-weight:bold;
        font-size:18px
    }
    #assetContent
    {
        margin-bottom:20px;
    }
    #assetContent a
    {
        text-decoration:none;
        color:#517396;
        font-weight:bold;
    }
        #assetContent a:hover
        {
            color:#2e405d;
        }
        #assetPortfolio
    {
    }
        #assetPortfolio h4
        {
            color:#2E405D; 
            font-weight:bold; 
            font-size:12px;
            margin:0 0 10px 0;
        }
        #assetCompanyHolder
        {
            border:1px solid #efefef;
            margin-bottom:20px;
        }
    #assetTeamContent
    {
    }
        #assetFooterContent
        {
            margin-bottom:20px;
        }
        #assetTeamContent h4
        {
            color:#2E405D; 
            font-weight:bold; 
            font-size:12px;
            margin:0 0 2px 0;
        }
        #assetTeamContent .teamListHeader
        {
            display:none;
        }
        #assetTeamContent ul
        {
            margin:0 0 22px 20px;
            width:200px;
        }
            #assetTeamContent ul li
            {
                list-style:none;
            }
                #assetTeamContent ul li a
                {
                    color:#517396;
                    text-decoration:none;
                    background:url(/images/arrowBulletBlue.gif) no-repeat 0px 10px;
                    display:block;
                    padding:2px 0 2px 10px;
                }
                    #assetTeamContent ul li a:hover
                    {
                        color:#2e405d;
                    }